Bug 176728 - user password required for system-wide WEP key
Summary: user password required for system-wide WEP key
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords: Regression
Depends On: 174467
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-31 02:22 UTC by David Woodhouse
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 09:58:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2005-12-31 02:22:58 UTC
+++ This bug was initially created as a clone of Bug #174467 +++

The new version of NetworkManager makes me enter my password to the GNOME
keyring thingy before it will connect to the wireless network.

The WEP key is a system-wide thing; that's why it's stored in
/etc/sysconfig/network-scripts/key-eth1. NetworkManager ought to connect without
user interaction, as it used to in FC4.

-- Additional comment from fedorajim@gmail.com on 2005-12-30 07:31 EST --
Created an attachment (id=122641)
login prompt for NM

Comment 1 David Woodhouse 2005-12-31 02:23:57 UTC
Cloning this regression against FC4 too, since it seems to have made its way
into updates-released. 

I'm sure I'd reported this problem while it was only in updates-testing -- is
there any point in testing stuff from there?

Comment 2 Christian Iseli 2007-01-20 00:37:35 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 David Woodhouse 2007-07-30 09:58:43 UTC
Bug 174467 covers the same problem in rawhide. This bug was opened specifically
for the regression in FC4, because we shipped an update which broke this even
after the problem was originally reported.


Note You need to log in before you can comment on or make changes to this bug.